Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 19/05/2018, à 17:08

yann2000

Problème KVM - VGA Passthrough

Bonjour,
Je suis sous ubuntu 18.04.
J'utilise kvm  avec virt-manager.
J'ai mis ma carte RX 470 AMD en passthrough.
Quand je lance la vm windows 10, voici le message d'erreur:

Erreur lors du démarrage du domaine: unsupported configuration: host doesn't support passthrough of host PCI devices

Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/asyncjob.py", line 89, in cb_wrapper
    callback(asyncjob, *args, **kwargs)
  File "/usr/share/virt-manager/virtManager/asyncjob.py", line 125, in tmpcb
    callback(*args, **kwargs)
  File "/usr/share/virt-manager/virtManager/libvirtobject.py", line 82, in newfn
    ret = fn(self, *args, **kwargs)
  File "/usr/share/virt-manager/virtManager/domain.py", line 1508, in startup
    self._backend.create()
  File "/usr/lib/python2.7/dist-packages/libvirt.py", line 1062, in create
    if ret == -1: raise libvirtError ('virDomainCreate() failed', dom=self)
libvirtError: unsupported configuration: host doesn't support passthrough of host PCI devices

Quelqu'un à une idée? Les forums ne répondent pas à mon problème.

Merci d'avance.

Hors ligne

#2 Le 19/05/2018, à 17:31

jibel

Re : Problème KVM - VGA Passthrough

Peut-être qu'en sachant a quoi vous sert votre matos en sus? ce qui est en plus dans ubuntu 18.04 Lts en principe? il est possible que ce mélange de fonctions provoque QQs ennuis d'utilisation d'ubuntu 18.04 et d'un autre OS ???


Plus grande est la face, plus grand est le dos!
Toutes les fautes de frappe, d'orthographe, de grammaire et de syntaxe ci-dessus, sont la propriété intellectuelle de l'auteur.Elles doivent être reproduites et même corrigées sans l'accord préalable du susdit.

Avec Mint.17.3, Xub 16.04, VoyagerX2,X8, Debian 9.4 strecht, Pearl linux, Hybryde 14.04 .PC medion akira  DD 1T + 2 .

Hors ligne